body {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
    background-color: rgb(166, 211, 146);
  }

  .result {
    height: 200px;
    background-color: rgb(218, 214, 172);
    width: 100%;
    border-radius: 20px;
    word-wrap: break-word;
    border: 4px solid black;
  }
  
  .result p {
    font-size: 40px;
    margin: 5px;
  
  }
  
  .calculator-body {
    max-width: 40%;
    margin: auto;
  }
  
  .button {
    display: block;
    background-color: rgb(134, 150, 76);
  }
  
  button {
    width: 25%;
    height: 60px;
    font-size: 30px;
    border-radius: 20px;
  }
  
  ul {
    display: flex;
    flex-direction: column-reverse;
    text-align: center;
    
  }
  ul li 
{
  display: table-column;
}

  #history {
    max-width: 30%;
    margin: auto;
    text-align: center;
    font-size: 2em;
    background-color: rgb(206, 191, 104);
    border-radius: 20px;
    border: 4px solid black;

  }
  #sign{
      background-color: teal;
  }
  h1{
      text-align: center;
      font-weight: bold;
  }

  img{
      height: 10em;
      width: 8em;
      align-items: flex-end;
  }
  .info{
      text-align: center;
      font-size: 2em;
  }
  .menu{
      display: flex;
      justify-content: space-around;
      font-size: 2em;
  }